namespace Femto.Common.Domain;

public class DomainError : Exception
{
    public DomainError(string message, Exception innerException) : base(message, innerException) {}
    public DomainError(string message) : base(message) {}
}